Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_sid
string
required

The id of the account the resource belongs to.

conference_sid
string
required

The ConferenceSid that uniquely identifies a conference.

call_sid_or_participant_label
string
required

CallSid or Label of the Participant to update.

Response

Participant resource.

account_sid
string

The id of the account the resource belongs to.

Example:

"61bf923e-5e4d-4595-a110-56190ea18a1b"

api_version
string

The version of the API that was used to make the request.

Example:

"v2/texml"

call_sid
string

The identifier of this participant's call.

Example:

"v3:9X2vxPDFY2RHSJ1EdMS0RHRksMTg7ldNxdjWbVr9zBjbGjGsSe-aiQ"

call_sid_legacy
string

The identifier of this participant's call.

Example:

"v3:9X2vxPDFY2RHSJ1EdMS0RHRksMTg7ldNxdjWbVr9zBjbGjGsSe-aiQ"

coaching
boolean

Whether the participant is coaching another call.

Example:

false

coaching_call_sid
string

The identifier of the coached participant's call.

Example:

"v3:9X2vxPDFY2RHSJ1EdMS0RHRksMTg7ldNxdjWbVr9zBjbGjGsSe-aiQ"

coaching_call_sid_legacy
string

The identifier of the coached participant's call.

Example:

"v3:9X2vxPDFY2RHSJ1EdMS0RHRksMTg7ldNxdjWbVr9zBjbGjGsSe-aiQ"

date_created
string

The timestamp of when the resource was created.

Example:

"Thu, 15 Jun 2023 09:56:45 +0000"

date_updated
string

The timestamp of when the resource was last updated.

Example:

"Thu, 15 Jun 2023 09:56:45 +0000"

end_conference_on_exit
boolean

Whether the conference ends when the participant leaves.

Example:

false

hold
boolean

Whether the participant is on hold.

Example:

false

muted
boolean

Whether the participant is muted.

Example:

false

status
enum<string>

The status of the participant's call in the conference.

Available options:
connecting,
connected,
completed
Example:

"connected"

uri
string

The relative URI for this participant.

Example:

"/v2/texml/Accounts/4e71926f-8f13-450e-b91c-23c2ef786aa6/Conferences/cd5a70f4-759b-4d5e-9c06-88c00f16f3c1/Participants/v3:9X2vxPDFY2RHSJ1EdMS0RHRksMTg7ldNxdjWbVr9zBjbGjGsSe-aiQ.json"

conference_sid
string<uuid>

The unique identifier for the conference.

Example:

"cd5a70f4-759b-4d5e-9c06-88c00f16f3c1"